Subject: bug#58101: 28.2; image-size nonsensical

From: Thomas Hühn <[email-masked]>
Date: Tue, 27 Sep 2022 11:21:46 +0200

On 27.09.2022 11:19, Eli Zaretskii wrote:
>> Date: Tue, 27 Sep 2022 11:00:22 +0200
>> From: Thomas Hühn <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>
>>
>> After some googling I found image-scaling-factor, and after setting that
>> to 1, I always get the expected 1291 . 632 now.
> 
> So the issue happens because image-scaling-factor is different from 1?
> If so, this doesn't seem to be a bug, does it?

I cannot reproduce the bug today, but the result until yesterday (as 
written in the bug report) was wrong, even taking image-scaling-factor 
into account (30 . 30).
-- 
Wunderschön illustrierte Kinderbücher:
https://www.schoene-kinderbuecher.de
Weblog:
https://www.thomas-huehn.de